/* strcmp.c -- Compare strings
 *
 * Compare strings:  s1>s2: >0  s1==s2: 0  s1<s2: <0
 */
#include "vctype.h"

strcmp(s1, s2)
register char *s1, *s2;
{
	register int x;
	while ((x = toupper(*s1) - toupper(*s2)) == 0)
		if (s1++, *s2++ == '\0')
			return(0);
	return(x);
}

